html
{
	background-color: #FAFAFA;
}

#page
{
	z-index: 1;
	width: 950px;
	min-height: 1656.85px;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -16px;
	margin-bottom: -116px;
}

#pu633
{
	width: 0.01px;
	padding-bottom: 11px;
	left: -592px;
	position: relative;
}

#u633
{
	z-index: 87;
	width: 2362px;
	position: fixed;
	top: -1px;
	left: 50%;
	margin-left: -1067px;
}

#encabezado
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 601px;
}

#u592
{
	z-index: 84;
	width: 1718px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: #250F01;
	position: fixed;
	top: 30px;
	left: 50%;
	margin-left: -917px;
}

#u627
{
	z-index: 85;
	width: 300px;
	position: fixed;
	top: 30px;
	left: 50%;
	margin-left: -455px;
}

#u627_clip
{
	overflow: hidden;
	width: 300px;
	height: 100px;
}

#u627_img
{
	margin-bottom: -1px;
}

#u579
{
	z-index: 2;
	width: 911px;
	margin-left: 20px;
	margin-top: 121px;
	position: relative;
}

#u696-4
{
	z-index: 73;
	width: 205px;
	min-height: 14px;
	text-align: center;
	color: #F17A20;
	font-size: 16px;
	font-family: patua-one, serif;
	font-weight: 400;
	margin-left: 373px;
	margin-top: 10px;
	position: relative;
}

#u687
{
	z-index: 4;
	width: 911px;
	margin-left: 19px;
	margin-top: 10px;
	position: relative;
}

#u685-67
{
	z-index: 6;
	width: 910px;
	min-height: 852px;
	text-align: justify;
	font-size: 16px;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-left: 20px;
	margin-top: 28px;
	position: relative;
}

#u685-32
{
	color: #000000;
}

#u685-12,#u685-14,#u685-15,#u685-17,#u685-18,#u685-20,#u685-21,#u685-23,#u685-24,#u685-26,#u685-27,#u685-29,#u685-39,#u685-41,#u685-42,#u685-44,#u685-45,#u685-47,#u685-48,#u685-50,#u685-51,#u685-53
{
	padding-left: 76px;
	color: #39393A;
}

#u685-2,#u685-3,#u685-5,#u685-6,#u685-8,#u685-9,#u685-11,#u685-30,#u685-33,#u685-35,#u685-36,#u685-38,#u685-54,#u685-56,#u685-57,#u685-59,#u685-60,#u685-62,#u685-63,#u685-65
{
	color: #39393A;
}

#u707
{
	z-index: 77;
	width: 405px;
	background: -webkit-gradient(linear, center top, center bottom, from(#F47920),color-stop(100%, #CC5600));
	background: -webkit-linear-gradient(top,#F47920 ,#CC5600 100%);
	background: -moz-linear-gradient(top,#F47920 ,#CC5600 100%);
	background: -ms-linear-gradient(top,#F47920 ,#CC5600 100%);
	background: -o-linear-gradient(top,#F47920 ,#CC5600 100%);
	background: linear-gradient(to bottom,#F47920 ,#CC5600 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFF47920, endColorstr=#FFCC5600, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFF47920', endColorstr='#FFCC5600', GradientType=0)";
	border-style: none;
	border-color: transparent;
	padding-bottom: 12px;
	margin-left: 272px;
	margin-top: 37px;
	position: relative;
}

#u708-4
{
	z-index: 78;
	width: 377px;
	text-align: center;
	color: #FFFFFF;
	font-size: 17px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 14px;
}

#u577
{
	z-index: 82;
	width: 1150px;
	border-color: #000000;
	background-color: #250F01;
	padding-bottom: 63px;
	position: relative;
	left: -100px;
	margin-top: 56px;
}

#u577_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 950px;
	position: relative;
	left: -100px;
}

#u919-12
{
	z-index: 95;
	width: 401px;
	min-height: 17px;
	color: #FFFFFF;
	line-height: 1.5;
	font-size: 12px;
	font-family: coda, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 120px;
}

#u919-5
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u919-5  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.5;
}

#u919-3
{
	font-family: coda, sans-serif;
	font-weight: 400;
}

#u919-8
{
	color: #FFFFFF;
}

#pu578-4
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 840px;
}

#u578-4
{
	z-index: 89;
	width: 190px;
	min-height: 17px;
	text-align: right;
	color: #FFFFFF;
	font-size: 12px;
	font-family: coda, sans-serif;
	font-weight: 400;
	position: relative;
}

#u919,#u578
{
	font-size: 14px;
	font-family: abel, sans-serif;
	font-weight: 400;
}

#u616
{
	z-index: 93;
	width: 95px;
	margin-left: 95px;
	margin-top: 3px;
	position: relative;
}

body
{
	padding-top: 15px;
	padding-bottom: 116px;
}

